data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Ремонт обладнання зв'язку
    id: '95.12'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04070'
    streetAddress: Україна, 04070, місто Київ,  ВУЛИЦЯ ВОЛОСЬКА, будинок 23, квартира
      1
  founders:
  - address:
      countryName: Сполучені Штати Америки
      streetAddress: Сполучені Штати Америки, 2650 ІСТ 13 РД СТРІТ, КВ. 6Д, НЬЮ-ЙОРК,
        11235
    capital: 3000
    first_middle_name: РОМАН
    last_name: КОРНІЦ
    name: КОРНІЦ РОМАН
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02068
      streetAddress: Україна, 02068, місто Київ,  ПРОСПЕКТ ГРИГОРЕНКА, будинок 9,
        квартира 115
    capital: 15000
    first_middle_name: ВІКТОР АВКСЕНТІЙОВИЧ
    last_name: ГАЙДАМАНЧУК
    name: ГАЙДАМАНЧУК ВІКТОР АВКСЕНТІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 03129
      streetAddress: Україна, 03129, місто Київ, БУЛЬВАР ВАЦЛАВА ГАВЕЛА, будинок 38-В,
        квартира 23
    capital: 6000
    first_middle_name: ІГОР МИКОЛАЙОВИЧ
    last_name: ПАСТУШЕНКО
    name: ПАСТУШЕНКО ІГОР МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02068
      streetAddress: Україна, 02068, місто Київ, ПРОСПЕКТ ГРИГОРЕНКА, будинок 9, квартира
        115
    capital: 6000
    first_middle_name: СЕРГІЙ ВІКТОРОВИЧ
    last_name: ГАЙДАМАНЧУК
    name: ГАЙДАМАНЧУК СЕРГІЙ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '24098972'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВІРКОМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ВІРКОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 139a61ab318548bcae0511ddb3e0590f
  sourceDate: '2022-07-12T14:35:56+00:00'
  sourceRequests:
  - req-1b261f29-0846-4a6d-b555-5fb81d7bffaa
  version: 2.0.0
